JGroups CVE-2016-2141 Authorization Bypass Vulnerability

Bugtraq ID: 91481
Class: Access Validation Error
CVE: CVE-2016-2141
Remote: Yes
Local: No
Published: Jun 23 2016 12:00AM
Updated: Apr 17 2019 07:00AM
Credit: Dennis Reed (Red Hat).
Vulnerable: Redhat JBoss Fuse 6.2
Redhat JBoss Fuse 6.1.0
Redhat JBoss Fuse 6.0.0
Redhat JBoss Enterprise BRMS Platform 5.3
Redhat JBoss Enterprise Application Platform 7.0 for RHEL 7 Server 0
Redhat JBoss Enterprise Application Platform 7.0 for RHEL 6 Server 0
Redhat JBoss Enterprise Application Platform 6 for RHEL 7 Server 0
Redhat JBoss Enterprise Application Platform 6 for RHEL 6 Server 0
Redhat JBoss Enterprise Application Platform 6 for RHEL 5 Server 0
Redhat JBoss Enterprise Application Platform (for RHEL 6) 5
Redhat JBoss Enterprise Application Platform (for RHEL 5) 5
Redhat JBoss Enterprise Application Platform (for RHEL 4) 5
Redhat JBoss Enterprise Application Platform 5.2
Redhat JBoss Enterprise Application Platform 6.4
Redhat Jboss EAP 7.0
Redhat JBoss Data Virtualization 6.2
Redhat JBoss Data Grid 6.6
Redhat JBoss BRMS 6.3
Oracle Knowledge 8.5.1
Oracle Knowledge 8.6.1
Oracle Knowledge 8.6.0
Oracle Knowledge 8.5.1.7
Jgroups Jgroups 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus